[maven-release-plugin] prepare release 1.6.0
[qpid-jms.git] / appveyor.yml
Reading blob failed.